 Structure de la table `specials`
--

CREATE TABLE IF NOT EXISTS `specials` (
  `specials_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `specials_new_products_price` decimal(15,2) NOT NULL default '0.00',
  `specials_date_added` datetime default NULL,
  `specials_last_modified` datetime default NULL,
  `expires_date` datetime default NULL,
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  PRIMARY KEY  (`specials_id`),
  KEY `date_status_change` (`date_status_change`),
  KEY `expires_date` (`expires_date`),
  KEY `products_id` (`products_id`),
  KEY `specials_date_added` (`specials_date_added`),
  KEY `specials_last_modified` (`specials_last_modified`),
  KEY `specials_new_products_price` (`specials_new_products_price`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structure de la table `tax_class`
--

CREATE TABLE IF NOT EXISTS `tax_class` (
  `tax_class_id` int(11) NOT NULL auto_increment,
  `tax_class_title` varchar(32) NOT NULL default '',
  `tax_class_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`tax_class_id`),
  KEY `date_added` (`date_added`),
  KEY `last_modified` (`last_modified`),
  KEY `tax_class_description` (`tax_class_description`),
  KEY `tax_class_title` (`tax_class_title`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Contenu de la table `tax_class`
--

INSERT INTO `tax_class` (`tax_class_id`, `tax_class_title`, `tax_class_description`, `last_modified`, `date_added`) VALUES
(1, 'Taux gnral', 'Tva gnrale', '2007-01-17 16:20:59', '2006-01-18 10:26:30'),
(2, 'Tva livres', 'Tva livres', '2007-01-17 16:21:04', '2006-11-20 11:33:04'),
(3, 'Sans TVA', 'Sans TVA', NULL, '2010-01-23 14:53:18');

-- --------------------------------------------------------

--
-- Structure de la table `tax_rates`
--

CREATE TABLE IF NOT EXISTS `tax_rates` (
  `tax_rates_id` int(11) NOT NULL auto_increment,
  `tax_zone_id` int(11) NOT NULL default '0',
  `tax_class_id` int(11) NOT NULL default '0',
  `tax_priority` int(5) default '1',
  `tax_rate` decimal(7,3) NOT NULL default '0.000',
  `tax_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`tax_rates_id`),
  KEY `date_added` (`date_added`),
  KEY `last_modified` (`last_modified`),
  KEY `tax_class_id` (`tax_class_id`),
  KEY `tax_description` (`tax_description`),
  KEY `tax_priority` (`tax_priority`),
  KEY `tax_rate` (`tax_rate`),
  KEY `tax_zone_id` (`tax_zone_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Contenu de la table `tax_rates`
--

INSERT INTO `tax_rates` (`tax_rates_id`, `tax_zone_id`, `tax_class_id`, `tax_priority`, `tax_rate`, `tax_description`, `last_modified`, `date_added`) VALUES
(1, 1, 1, 1, '0.000', 'TVA. non applicable, art. 293 B du CGI', '2011-09-20 18:00:45', '0000-00-00 00:00:00'),
(3, 2, 1, 0, '0.000', 'TVA. non applicable, art. 293 B du CGI', '2011-09-20 18:01:07', '2006-05-10 10:20:39'),
(5, 1, 2, 0, '0.000', 'TVA. non applicable, art. 293 B du CGI', '2011-09-20 18:01:18', '2006-11-20 11:34:14'),
(6, 2, 2, 0, '0.000', 'TVA. non applicable, art. 293 B du CGI', '2011-09-20 18:01:26', '2007-01-17 16:23:04'),
(7, 4, 3, 0, '0.000', 'TVA. non applicable, art. 293 B du CGI', '2011-09-20 18:01:32', '2010-01-23 14:53:35'),
(8, 3, 3, 0, '0.000', 'TVA. non applicable, art. 293 B du CGI', '2011-09-20 18:01:37', '2010-01-25 10:51:46');

-- --------------------------------------------------------


--
-- Structure de la table `zones`
--

CREATE TABLE IF NOT EXISTS `zones` (
  `zone_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_code` varchar(32) NOT NULL default '',
  `zone_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`zone_id`),
  KEY `zone_code` (`zone_code`),
  KEY `zone_country_id` (`zone_country_id`),
  KEY `zone_name` (`zone_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=278 ;

--
-- Contenu de la table `zones`
--

INSERT INTO `zones` (`zone_id`, `zone_country_id`, `zone_code`, `zone_name`) VALUES
(66, 38, 'AB', 'Alberta'),
(67, 38, 'BC', 'British Columbia'),
(68, 38, 'MB', 'Manitoba'),
(69, 38, 'NF', 'Newfoundland'),
(70, 38, 'NB', 'New Brunswick'),
(71, 38, 'NS', 'Nova Scotia'),
(72, 38, 'NT', 'Northwest Territories'),
(73, 38, 'NU', 'Nunavut'),
(74, 38, 'ON', 'Ontario'),
(75, 38, 'PE', 'Prince Edward Island'),
(76, 38, 'QC', 'Quebec'),
(77, 38, 'SK', 'Saskatchewan'),
(78, 38, 'YT', 'Yukon Territory'),
(104, 204, 'AG', 'Aargau'),
(105, 204, 'AI', 'Appenzell Innerrhoden'),
(106, 204, 'AR', 'Appenzell Ausserrhoden'),
(107, 204, 'BE', 'Bern'),
(108, 204, 'BL', 'Basel-Landschaft'),
(109, 204, 'BS', 'Basel-Stadt'),
(110, 204, 'FR', 'Freiburg'),
(111, 204, 'GE', 'Genf'),
(112, 204, 'GL', 'Glarus'),
(113, 204, 'JU', 'Graubnden'),
(114, 204, 'JU', 'Jura'),
(115, 204, 'LU', 'Luzern'),
(116, 204, 'NE', 'Neuenburg'),
(117, 204, 'NW', 'Nidwalden'),
(118, 204, 'OW', 'Obwalden'),
(119, 204, 'SG', 'St. Gallen'),
(120, 204, 'SH', 'Schaffhausen'),
(121, 204, 'SO', 'Solothurn'),
(122, 204, 'SZ', 'Schwyz'),
(123, 204, 'TG', 'Thurgau'),
(124, 204, 'TI', 'Tessin'),
(125, 204, 'UR', 'Uri'),
(126, 204, 'VD', 'Waadt'),
(127, 204, 'VS', 'Wallis'),
(128, 204, 'ZG', 'Zug'),
(129, 204, 'ZH', 'Zrich'),
(182, 73, '01', 'Ain'),
(183, 73, '02', 'Aisne'),
(184, 73, '03', 'Allier'),
(185, 73, '04', 'Alpes-de-Haute-Provence'),
(186, 73, '05', 'Hautes-Alpes'),
(187, 73, '06', 'Alpes-Maritimes'),
(188, 73, '07', 'Ardches'),
(189, 73, '08', 'Ardennes'),
(190, 73, '09', 'Arige'),
(191, 73, '10', 'Aube'),
(192, 73, '11', 'Aude'),
(193, 73, '12', 'Aveyron'),
(194, 73, '13', 'Bouches-du-Rhone'),
(195, 73, '14', 'Calvados'),
(196, 73, '15', 'Cantal'),
(197, 73, '16', 'Charente'),
(198, 73, '17', 'Charente-Maritime'),
(199, 73, '18', 'Cher'),
(200, 73, '19', 'Corrze'),
(201, 73, '2A', 'Corse-Sud'),
(202, 73, '2B', 'Corse-Nord'),
(203, 73, '21', 'Cote-d''Or'),
(204, 73, '22', 'Cotes-d''Armor'),
(205, 73, '23', 'Creuse'),
(206, 73, '24', 'Dordogne'),
(207, 73, '25', 'Doubs'),
(208, 73, '26', 'Drome'),
(209, 73, '27', 'Eure'),
(210, 73, '28', 'Eure-et-Loire'),
(211, 73, '29', 'Finistre'),
(212, 73, '30', 'Gard'),
(213, 73, '31', 'Haute-Garonne'),
(214, 73, '32', 'Gers'),
(215, 73, '33', 'Gironde'),
(216, 73, '34', 'Hrault'),
(217, 73, '35', 'Ille-et-Vilaine'),
(218, 73, '36', 'Indre'),
(219, 73, '37', 'Indre-et-Loire'),
(220, 73, '38', 'Isre'),
(221, 73, '39', 'Jura'),
(222, 73, '40', 'Landes'),
(223, 73, '41', 'Loir-et-Cher'),
(224, 73, '42', 'Loire'),
(225, 73, '43', 'Haute-Loire'),
(226, 73, '44', 'Loire-Atlantique'),
(227, 73, '45', 'Loiret'),
(228, 73, '46', 'Lot'),
(229, 73, '47', 'Lot-et-Garonne'),
(230, 73, '48', 'Lozre'),
(231, 73, '49', 'Maine-et-Loire'),
(232, 73, '50', 'Manche'),
(233, 73, '51', 'Marne'),
(234, 73, '52', 'Haute-Marne'),
(235, 73, '53', 'Mayenne'),
(236, 73, '54', 'Meurthe-et-Moselle'),
(237, 73, '55', 'Meuse'),
(238, 73, '56', 'Morbihan'),
(239, 73, '57', 'Moselle'),
(240, 73, '58', 'Nivre'),
(241, 73, '59', 'Nord'),
(242, 73, '60', 'Oise'),
(243, 73, '61', 'Orne'),
(244, 73, '62', 'Pas-de-Calais'),
(245, 73, '63', 'Puy-de-Dome'),
(246, 73, '64', 'Pyrnes-Atlantiques'),
(247, 73, '65', 'Hautes-Pyrnes'),
(248, 73, '66', 'Pyrnes-Orientales'),
(249, 73, '67', 'Bas-Rhin'),
(250, 73, '68', 'Haut-Rhin'),
(251, 73, '69', 'Rhone'),
(252, 73, '70', 'Haute-Saone'),
(253, 73, '71', 'Saone-et-Loire'),
(254, 73, '72', 'Sarthe'),
(255, 73, '73', 'Savoie'),
(256, 73, '74', 'Haute-Savoie'),
(257, 73, '75', 'Paris'),
(258, 73, '76', 'Seine-Maritime'),
(259, 73, '77', 'Seine-et-Marne'),
(260, 73, '78', 'Yvelines'),
(261, 73, '79', 'Deux-Svres'),
(262, 73, '80', 'Somme'),
(263, 73, '81', 'Tarn'),
(264, 73, '82', 'Tarn-et-Garonne'),
(265, 73, '83', 'Var'),
(266, 73, '84', 'Vaucluse'),
(267, 73, '85', 'Vend'),
(268, 73, '86', 'Vienne'),
(269, 73, '87', 'Haute-Vienne'),
(270, 73, '88', 'Vosges'),
(271, 73, '89', 'Yonne'),
(272, 73, '90', 'Territoire-de-Belfort'),
(273, 73, '91', 'Essone'),
(274, 73, '92', 'Hauts-de-Seine'),
(275, 73, '93', 'Seine-Saint-Denis'),
(276, 73, '94', 'Val-de-Marne'),
(277, 73, '95', 'Val-d''Oise');

-- --------------------------------------------------------

--
-- Structure de la table `zones_to_geo_zones`
--

CREATE TABLE IF NOT EXISTS `zones_to_geo_zones` (
  `association_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_id` int(11) default NULL,
  `geo_zone_id` int(11) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`association_id`),
  KEY `association_id` (`association_id`),
  KEY `date_added` (`date_added`),
  KEY `geo_zone_id` (`geo_zone_id`),
  KEY `last_modified` (`last_modified`),
  KEY `zone_country_id` (`zone_country_id`),
  KEY `zone_id` (`zone_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=36 ;

--
-- Contenu de la table `zones_to_geo_zones`
--

INSERT INTO `zones_to_geo_zones` (`association_id`, `zone_country_id`, `zone_id`, `geo_zone_id`, `last_modified`, `date_added`) VALUES
(15, 5, 0, 1, NULL, '2006-10-13 10:12:43'),
(32, 152, 0, 4, NULL, '2010-11-30 09:46:59'),
(3, 76, NULL, 2, '2006-05-10 10:12:19', '2006-05-10 10:03:03'),
(4, 77, NULL, 2, '2006-05-10 10:03:14', '2006-05-10 10:03:14'),
(5, 87, NULL, 2, '2006-05-10 10:03:14', '2006-05-10 10:03:37'),
(6, 134, NULL, 2, '2006-05-10 10:03:14', '2006-05-10 10:03:50'),
(7, 137, NULL, 2, '2006-05-10 10:03:14', '2006-05-10 10:05:10'),
(8, 127, NULL, 2, '2006-05-10 10:03:14', '2006-05-10 10:05:19'),
(9, 174, NULL, 2, '2006-05-10 10:03:14', '2006-05-10 10:05:28'),
(10, 198, NULL, 2, '2006-05-10 10:03:14', '2006-05-10 10:05:42'),
(11, 180, NULL, 2, '2006-05-10 10:03:14', '2006-05-10 10:06:01'),
(13, 58, 0, 2, NULL, '2006-09-19 10:58:10'),
(14, 73, 0, 1, NULL, '2006-10-13 10:12:24'),
(17, 23, 0, 1, NULL, '2006-10-13 10:13:04'),
(18, 37, 0, 1, NULL, '2006-10-13 10:13:15'),
(35, 141, 0, 3, NULL, '2011-06-29 14:20:17'),
(20, 49, 0, 1, NULL, '2006-10-13 10:13:42'),
(21, 78, 0, 1, NULL, '2006-10-13 10:14:02'),
(22, 122, 0, 1, NULL, '2006-10-13 10:14:22'),
(30, 38, 0, 4, NULL, '2010-01-23 15:08:07'),
(24, 131, 0, 1, NULL, '2006-10-13 10:14:58'),
(25, 141, 0, 1, NULL, '2006-10-13 10:15:09'),
(34, 204, 0, 3, NULL, '2011-06-29 14:20:05'),
(33, 75, 0, 4, NULL, '2011-03-15 13:19:16'),
(28, 21, 0, 3, NULL, '2010-01-23 15:03:48');